Subject: Re: Maintainers / Kernel Summit 2020 planning kick-off

From: "Theodore Y. Ts'o" <[email-masked]>
Date: Wed, 1 Jul 2020 10:13:56 -0400

On Wed, Jul 01, 2020 at 09:12:31AM +1000, Dave Airlie wrote:
> 
> What timezone are the conferences being held in? It impacts on what I
> can attend quite heavily :-)

When you register for the Linux Plumbers Conference, there will be an
opportunity for you to indicate your timezone preferences.  The
current thinking is that the timing will be like many of the virtual
conferences, which is to run it only for at most 3-4 hours a day, at
hours when it is most, convenient for the people who have registered.
That's for the Kernel Summit.

For the Maintainer's Summit, due to the lack of topic proposals, we
are probably going to end up skipping it for this year.

Cheers,

    	     	      	     	      	     - Ted